- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Enumerations
MSPUBBlockType.h File Reference

Go to the source code of this file.

## Namespaces
| libmspub

## Enumerations
enum | libmspub::MSPUBBlockType { libmspub::TRAILER_DIRECTORY = 0x90, libmspub::GENERAL_CONTAINER = 0x88, libmspub::STRING_CONTAINER = 0xc0, libmspub::DUMMY = 0x78, libmspub::SHAPE_SEQNUM = 0x70 }